Bug 440164 - Dogtag subsystems should show up in Fedora8 administrator Services window
Dogtag subsystems should show up in Fedora8 administrator Services window
Status: CLOSED ERRATA
Product: Dogtag Certificate System
Classification: Community
Component: Other (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Matthew Harmsen
Chandrasekar Kannan
:
Depends On: 440350
Blocks: 443788
  Show dependency treegraph
 
Reported: 2008-04-01 20:52 EDT by Bob Lord
Modified: 2015-01-04 18:31 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 19:28:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
GUI Chkconfig for Ports (52 bytes, text/plain)
2009-03-13 12:59 EDT, Matthew Harmsen
no flags Details
GUI Chkconfig for Ports (spec files) (52 bytes, text/plain)
2009-03-13 13:00 EDT, Matthew Harmsen
no flags Details

  None (edit)
Description Bob Lord 2008-04-01 20:52:23 EDT
Description of problem:
Fedora 8 has a Services window (found under System/Administration).  It
currently lacks entries for the CA, RA, and other Dogtag subsystems.

There should be entries in that window for all the pki-* subsystems.

Version-Release number of selected component (if applicable):
1.0.0

How reproducible:
Always on F8


Additional info:
There is an entry for the Fedora Directory Server in there (dirsrv), so
hopefully this is a reasonably small request.
Comment 1 Bob Lord 2008-04-03 11:35:28 EDT
This is probably related to bug 440350
Comment 3 Matthew Harmsen 2009-03-11 17:55:47 EDT
reference https://bugzilla.redhat.com/show_bug.cgi?id=488338
Comment 4 Matthew Harmsen 2009-03-13 12:59:41 EDT
Created attachment 335124 [details]
GUI Chkconfig for Ports
Comment 5 Matthew Harmsen 2009-03-13 13:00:14 EDT
Created attachment 335125 [details]
GUI Chkconfig for Ports (spec files)
Comment 6 Matthew Harmsen 2009-03-13 13:01:24 EDT
Fix for this bug was checked into https://bugzilla.redhat.com/show_bug.cgi?id=488338.
Comment 9 Jenny Galipeau 2009-06-18 15:02:46 EDT
verified:
sub system services manageable via system-config-services and restart of all services successful.

Note You need to log in before you can comment on or make changes to this bug.